EulerOS Virtualization 2.5.4:libxml2 (EulerOS-SA-2019-1211)

high Nessus 插件 ID 123897

语言:

简介

远程 EulerOS Virtualization 主机缺少一个安全更新。

描述

根据安装的 libxml2 程序包版本,远程主机上安装的 EulerOS Virtualization 会受到下列漏洞影响:- 低于 2.9.5 的 libxml2 内的释放后使用(如同低于 63.0.3239.84 的 Google Chrome 及其他产品所使用)允许远程攻击者通过特制的 HTML 页面恶意利用堆损坏。(CVE-2017-15412) 请注意,Tenable Network Security 已直接从 EulerOS 安全公告中提取上述描述块。Tenable 已尝试在不引入其他问题的情况下尽可能进行了自动整理和排版。

解决方案

更新受影响的 libxml2 程序包。

另见

http://www.nessus.org/u?14f41772

插件详情

严重性: High

ID: 123897

文件名: EulerOS_SA-2019-1211.nasl

版本: 1.7

类型: local

发布时间: 2019/4/9

最近更新时间: 2021/1/6

支持的传感器: Nessus

风险信息

VPR

风险因素: Medium

分数: 5.9

CVSS v2

风险因素: Medium

基本分数: 6.8

时间分数: 5

矢量: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

CVSS v3

风险因素: High

基本分数: 8.8

时间分数: 7.7

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

时间矢量: CVSS:3.0/E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/o:huawei:euleros:uvp:2.5.4, p-cpe:/a:huawei:euleros:libxml2, p-cpe:/a:huawei:euleros:libxml2-devel, p-cpe:/a:huawei:euleros:libxml2-python

必需的 KB 项: Host/local_checks_enabled, Host/cpu, Host/EulerOS/release, Host/EulerOS/rpm-list, Host/EulerOS/uvp_version

易利用性: No known exploits are available

补丁发布日期: 2019/4/2

参考资料信息

CVE: CVE-2017-15412